lapacke_dgeevx.c(3)

NAME
lapacke_dgeevx.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_dgeevx (int matrix_layout, char balanc, char jobvl, char jobvr, char sense, lapack_int n, double *a, lapack_int lda, double *wr, double *wi, double *vl, lapack_int ldvl, double *vr, lapack_int ldvr, lapack_int *ilo, lapack_int *ihi, double *scale, double *abnrm, double *rconde, double *rcondv)

Function Documentation

  lapack_int LAPACKE_dgeevx (int matrix_layout, char balanc, char jobvl, char jobvr, char sense, lapack_int n, double * a, lapack_int lda, double * wr, double * wi, double * vl, lapack_int ldvl, double * vr, lapack_int ldvr, lapack_int * ilo, lapack_int * ihi, double * scale, double * abnrm, double * rconde, double * rcondv)

Definition at line 36 of file lapacke_dgeevx.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.